Page MenuHomePhabricator

[Spec] CI tests for Wikilabels
Closed, ResolvedPublic

Description

Thing like this wouldn't happen if we had better CI tests.

What should we be testing with CI? How should that work?

This task is done when other tasks are filed for performing the specific work.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 11 2016, 8:34 AM
Halfak triaged this task as Medium priority.Jul 5 2016, 2:18 PM
Halfak renamed this task from More CI tests for Wikilabels to [Spec] CI tests for Wikilabels.Jul 25 2016, 4:55 PM
Halfak updated the task description. (Show Details)
greg added a subscriber: greg.Sep 29 2016, 7:40 PM

This follow-up task from an incident report has not been updated recently. If it is no longer valid, please add a comment explaining why. If it is still valid, please prioritize it appropriately relative to your other work. If you have any questions, feel free to ask me (Greg Grossmeier).

That's right. We haven't had the resources for this yet @greg. We're currently working with the Collaboration-Team-Triage to bring engineering support to this project and that will likely affect this task.

Halfak moved this task from Backlog to Back-end on the Wikilabels board.Nov 2 2016, 3:16 PM
awight closed this task as Resolved.Nov 1 2017, 5:13 PM